@import "../../../../../../assets/css/constants.scss";

.bulk-upload-container {
    .btn-grp {
        display: flex;
        justify-content: space-evenly;
    }
  button {
    background-color: $SANED_BTN_PRIMARY !important;
    border-color: $SANED_BTN_PRIMARY !important;
    color: $PRIMARY_WHITE !important;
    font-size: 20px;
    font-weight: 400;
    height: 48px;
    max-height: 48px;
    margin: 20px auto;
    display: flex;
    width: 300px;
    justify-content: center;
  }
}
